import React from 'react';
export default function GroupedBarChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M135-135v-526h162v526zm232 0v-319h163v319zm296 0v-691h163v691z" })));
}
